Debian Bug report logs - #578151
ITP: gitso -- a frontend to reverse VNC connections

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <mail@daniel-baumann.ch>

Date: Sat, 17 Apr 2010 11:03:01 UTC

Owned by: Florian Schlichting <fsfs@debian.org>

Severity: wishlist

Merged with 605985

Fixed in version gitso/0.6.2+svn158+dfsg-1

Done: Florian Schlichting <fsfs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#578151; Package wnpp. (Sat, 17 Apr 2010 11:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 17 Apr 2010 11:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gitso -- simple frontend for reverse VNC connections
Date: Sat, 17 Apr 2010 13:00:57 +0200
Package: wnpp

* Package:     gitso
* Homepage:    http://code.google.com/p/gitso/
* Description: simple frontend for reverse VNC connections
  Gitso is a frontend to reverse VNC connections. It is
  meant to be a simple two-step process that connects one person to
  another's screen.
  .
  First, the support person offers to give support. Second, the person
  who needs help connects and has their screen remotely visible. Gitso
  works across Linux, OS X, and Windows.

Package is ready to be uploaded:
http://git.debian-maintainers.org/?p=unofficial/gitso.git

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Owner recorded as Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 18 Apr 2010 02:51:10 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 18 Apr 2010 02:51:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Sun, 18 Apr 2010 02:51:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gitso -- a frontend to reverse VNC connections' from 'ITP: gitso -- simple frontend for reverse VNC connections' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 28 Dec 2010 22:21:02 GMT) Full text and rfc822 format available.

Owner changed from Daniel Baumann <daniel@debian.org> to YunQiang Su <wzssyqa@gmail.com>. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 28 Dec 2010 22:21:03 GMT) Full text and rfc822 format available.

Forcibly Merged 578151 605985. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Tue, 28 Dec 2010 22:21:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, YunQiang Su <wzssyqa@gmail.com>:
Bug#578151; Package wnpp. (Wed, 27 Jul 2011 16:31:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, YunQiang Su <wzssyqa@gmail.com>. (Wed, 27 Jul 2011 16:31:38 GMT) Full text and rfc822 format available.

Message #22 received at 578151@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 578151@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gitso: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:33 +0200
retitle 578151 RFP: gitso -- a frontend to reverse VNC connections
noowner 578151
thanks

Hi,

This is an automatic email to change the status of gitso back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting gitso, please send a mail to
<control@bugs.debian.org> with:

 retitle 578151 ITP: gitso -- a frontend to reverse VNC connections
 owner 578151 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <578151@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: gitso -- a frontend to reverse VNC connections' from 'ITP: gitso -- a frontend to reverse VNC connections' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:20 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by YunQiang Su <wzssyqa@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:21 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 20:33:13 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Daniel Baumann <mail@daniel-baumann.ch>' from 'daniel@debian.org' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 12 Jun 2013 13:00:24 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gitso -- a frontend to reverse VNC connections' from 'RFP: gitso -- a frontend to reverse VNC connections' Request was from Florian Schlichting <fsfs@debian.org> to control@bugs.debian.org. (Tue, 14 Jan 2014 19:39:04 GMT) Full text and rfc822 format available.

Owner recorded as Florian Schlichting <fsfs@debian.org>. Request was from Florian Schlichting <fsfs@debian.org> to control@bugs.debian.org. (Tue, 14 Jan 2014 19:39:09 GMT) Full text and rfc822 format available.

Message #35 received at 605985-close@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fsfs@debian.org>
To: 605985-close@bugs.debian.org
Subject: Bug#605985: fixed in gitso 0.6.2+svn158+dfsg-1
Date: Mon, 20 Jan 2014 11:00:07 +0000
Source: gitso
Source-Version: 0.6.2+svn158+dfsg-1

We believe that the bug you reported is fixed in the latest version of
gitso, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 605985@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Schlichting <fsfs@debian.org> (supplier of updated gitso package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 16 Jan 2014 22:48:36 +0100
Source: gitso
Binary: gitso
Architecture: source all
Version: 0.6.2+svn158+dfsg-1
Distribution: unstable
Urgency: medium
Maintainer: Florian Schlichting <fsfs@debian.org>
Changed-By: Florian Schlichting <fsfs@debian.org>
Description: 
 gitso      - simple frontend for reverse VNC connections (remote assistance)
Closes: 605985
Changes: 
 gitso (0.6.2+svn158+dfsg-1) unstable; urgency=medium
 .
   * First upload to Debian (closes: #605985, LP: 319444)
   * Takeover:
     + Set myself as maintainer
     + Update Vcs-* fields to point to Alioth
     + Use copyright stanza from AboutWindow.py, and credit upstream deb
       packagers
   * Update packaging:
     + Switch to source format 3.0 (quilt)
     + Switch to dh compat level 9
     + Add dependencies on ${misc:Depends} and python
     + Rewrite short and long description
     + Add get-orig-source target to debian/rules
     + Add a watch file (for the svn revision number)
     + Switch to copyright-format 1.0, adding a comment about +dfsg version
     + Add copyright paragraph for NATPMP.py
     + Declare compliance with Debian Policy 3.9.5
   * Patches:
     + New fix_desktop_file.patch, adding a Keywords entry
     + New hyphen-used-as-minus-sign.patch
     + Use /etc/gitso-hosts as system-wide configuration file
     + Create ~/.gitso-hosts if it doesn't exist
     + Display GPL-3 from common-licenses instead of our own
     + Add HOWTO from the code.google.com wiki
Checksums-Sha1: 
 ad3a490b635015301de2e6a6bfa491add759f0a3 1919 gitso_0.6.2+svn158+dfsg-1.dsc
 168594c5baff479ba1618e880792893dd1d7e104 565372 gitso_0.6.2+svn158+dfsg.orig.tar.xz
 1bd54bba3923b44ea4ad6ea65affedb160954bf5 9144 gitso_0.6.2+svn158+dfsg-1.debian.tar.xz
 593b9f13caa4703ded572b8795e24a9f603a4d8e 182974 gitso_0.6.2+svn158+dfsg-1_all.deb
Checksums-Sha256: 
 5d593a726329b71e1658f03605e32445380a7c1d37828c2a1c561abe97344005 1919 gitso_0.6.2+svn158+dfsg-1.dsc
 35832e60fc002f29230124554467d4c972873327493b1b00b0727d9f8296437a 565372 gitso_0.6.2+svn158+dfsg.orig.tar.xz
 f569dd1ef4ac25c45881a840e1bf8a78d8600014ef4365f01c6c0cea3797a46a 9144 gitso_0.6.2+svn158+dfsg-1.debian.tar.xz
 c7520248d84b385e47ecbd4fa189625995c540e0e6e94a21c3e824ace31bf28b 182974 gitso_0.6.2+svn158+dfsg-1_all.deb
Files: 
 249bbb17daf32e13f200dc343e10bb9e 1919 utils optional gitso_0.6.2+svn158+dfsg-1.dsc
 587d06bcccb6d6158d59519a7f7526b0 565372 utils optional gitso_0.6.2+svn158+dfsg.orig.tar.xz
 808dca98bc4ca979e5fcfbee3cba6877 9144 utils optional gitso_0.6.2+svn158+dfsg-1.debian.tar.xz
 90ab1b3677071f0923bf6b29a4d465dd 182974 utils optional gitso_0.6.2+svn158+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2Fm8AAoJEBKXO25y3Ae16AMP/0mFe+qU/VejHluGHzb/fU/8
/q4/4j2vetp4yRaJd82ljH1Kxsk/lPnnuIpuK8bCNZWymS+t5Vtttc0r3ElD5HW7
bSMpowhpdrZCZ1muTceWJkkdxydgMCAXb/BIp38b1uOyWM7PSh3Ck8UuLcEqz0dM
kbRPi9w218c8xPseoG6HUpZq/cdUWshi/shCFabEukGIPKSiScJjVskiEzi9b9zC
uFg03D9jxkEZeZNSxHypFdzCwbowARCRh/82mMpwOWMelOONbS+/ItW8XevAePye
1Kf6SXA1ByI1PtvYy0OOaSMUwoV1DbOoUFY5sj4hQuSKtA87KYPyPpkmBouEnjkA
eF3mHxCamfD4Noy3W2U9NL4swbe/Hw+zJ3uzQQjFG7KgRX096N+BmsvwqEPRaAQ4
WXLjfwoXPgyFKTy9UqPBmKNTUrq4OSEesdce/IRP9K1VUNYM6ImDl8L0wjrgG6XW
b86ki5toajUp3GK8gppoUyT9RSoyKe0HA1zzXbOxdwcode71NFScTQcxR0SUdJu2
mSU8U6cfEEsOYa7eQBpVWWwsNpnEFZUpaTLwKl5e6i3gEima3YgcWyO3xdc6ODyT
NnlxEercqwvCo/7z7h+NHTFMCG+NVAnrNTbEgP3J/3QDtjkXj6eghmAHO1GVIITB
szio53NRuHRt+jdwqiQ5
=Za1g
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Feb 2014 07:42:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:37:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.